{
    "mineeemotes.emote.description.miem69bikiniabove": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miem69bikinibottom": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miematfinnatack": "Adventure Time",
    "mineeemotes.emote.description.miematfinnbackpackishet": "Adventure Time",
    "mineeemotes.emote.description.miematfinnbackrbiskal": "Adventure Time",
    "mineeemotes.emote.description.miematfinnbro!": "Adventure Time",
    "mineeemotes.emote.description.miematfinnheropose": "Adventure Time",
    "mineeemotes.emote.description.miematjackatack": "Adventure Time",
    "mineeemotes.emote.description.miematjackbro!": "Adventure Time",
    "mineeemotes.emote.description.miematjacklay": "Adventure Time",
    "mineeemotes.emote.description.miematjackoriginal": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick1": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick2": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick3": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick4": "Adventure Time",
    "mineeemotes.emote.description.miematjackplastick5": "Adventure Time",
    "mineeemotes.emote.description.miembaki1ruka": "Well, the one where he still stands on one hand",
    "mineeemotes.emote.description.miembalanceinboat": "description",
    "mineeemotes.emote.description.miembarrelstuck1": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miembarrelstuck2": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miembetasprint": "The same crazy gear",
    "mineeemotes.emote.description.MIEMblingbangbangborn": "Mashle",
    "mineeemotes.emote.description.miemblowjob": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobfaster": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobhugging": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobonknees": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemblowjobslower": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemboatengine": "description",
    "mineeemotes.emote.description.miembog": "Run",
    "mineeemotes.emote.description.miemboobssword": "ooo",
    "mineeemotes.emote.description.miembrawlultbull": "Bull Doser!",
    "mineeemotes.emote.description.miembrawlultcolette": "I just want your autograph! ..",
    "mineeemotes.emote.description.miembrawlultelprimo": "Owns your own primo",
    "mineeemotes.emote.description.miemcauldronstuck": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemchainsawmandance": "dance from a man of a chainsaw",
    "mineeemotes.emote.description.miemciemeat": "Just don't champ it",
    "mineeemotes.emote.description.miemciemshiver": "-Are you scared from the cartoon?-N-no, p-trial",
    "mineeemotes.emote.description.miemciemshiversit": "-Are you scared from the cartoon?-N-no, p-trial",
    "mineeemotes.emote.description.miemciemsleep": "It's good that don't snore",
    "mineeemotes.emote.description.miemciemsleepsit": "It's good that don't snore",
    "mineeemotes.emote.description.miemciemwatching": "What an interesting movie!",
    "mineeemotes.emote.description.miemciemwatchingsit": "What an interesting movie!",
    "mineeemotes.emote.description.miemclone": "divide yourself by 2",
    "mineeemotes.emote.description.miemcoverfromsun": "Today the sun is unusually bright",
    "mineeemotes.emote.description.miemcowgilscratchingturnips": "This one",
    "mineeemotes.emote.description.miemcowgirlatack": "This one",
    "mineeemotes.emote.description.miemcowgirlgivedblock": "This one",
    "mineeemotes.emote.description.miemcowgirllay": "This one",
    "mineeemotes.emote.description.miemcowgirlsleep": "This one",
    "mineeemotes.emote.description.miemcreateaportal": "I am at-you, I am Dr. Strand !!",
    "mineeemotes.emote.description.miemddown": "Down",
    "mineeemotes.emote.description.miemdeankha": "Where does Full?",
    "mineeemotes.emote.description.miemdeathheadaway": "Head off the shoulders!",
    "mineeemotes.emote.description.miemdebhangraboogie": "Mark together",
    "mineeemotes.emote.description.miemdeboogiedown": "Cool so",
    "mineeemotes.emote.description.miemdebreakdance": "description",
    "mineeemotes.emote.description.miemdecaliforniagurls": "2010 ...",
    "mineeemotes.emote.description.miemdechainsawman": "Chainsaw such a Uzh Uzh",
    "mineeemotes.emote.description.miemdecrossingarms": "We ignite on the dance floor",
    "mineeemotes.emote.description.miemdedanceoflittleducklings": "We are now ducklings, and it’s so wonderful to live in the world!",
    "mineeemotes.emote.description.miemdedancingup": "I don't want to dance, but the track is a stroke",
    "mineeemotes.emote.description.miemdediscostar": "You are a pensioner who is difficult to dance, just like that",
    "mineeemotes.emote.description.MIEMdedistractiondance": "It will help to distract the guards",
    "mineeemotes.emote.description.miemdedrake": "Drake moves like that, yes",
    "mineeemotes.emote.description.miemdeengineerdance": "Team Fortress 2",
    "mineeemotes.emote.description.miemdefishyflourish": "Bold Atlantic Tango",
    "mineeemotes.emote.description.miemdefutterwacken": "What is he doing?Jiga-dugs))",
    "mineeemotes.emote.description.miemdegmoddefault": "default",
    "mineeemotes.emote.description.miemdegoatsimulatorparty": "Party Simulator of a goat",
    "mineeemotes.emote.description.miemdegreenalien": "Avito Pasito Evito Pasito E AE AE",
    "mineeemotes.emote.description.miemdegriddy": "Follow the final zone",
    "mineeemotes.emote.description.miemdegrudance": "The villainous plan was a success",
    "mineeemotes.emote.description.miemdelezginka": "Well Lezginka",
    "mineeemotes.emote.description.miemdelilmoon": "It moves so it turns out",
    "mineeemotes.emote.description.miemdemacarena": "macarena",
    "mineeemotes.emote.description.miemdemonkey": "U U U U A A A Ah",
    "mineeemotes.emote.description.miemdemonkeymosh": "Raise these confronting thumbs into the air",
    "mineeemotes.emote.description.miemdeoctavia": "Warframe's calm dance of Octavia",
    "mineeemotes.emote.description.miemdeoredance": "Happy Shakhtar Found Ara",
    "mineeemotes.emote.description.miemdepiglin": "Dubstep under the pigstand",
    "mineeemotes.emote.description.miemdepirouette": "On a sock",
    "mineeemotes.emote.description.miemdepistonlegs": "Back and forth",
    "mineeemotes.emote.description.miemdepurplecobras": "Stylish command of the team purple cobras",
    "mineeemotes.emote.description.miemdeskibididobdobyesyes": "Brr scabida days",
    "mineeemotes.emote.description.miemdesmoothmoves": "not very slow",
    "mineeemotes.emote.description.miemdetf2mannrobics": "Soup",
    "mineeemotes.emote.description.miemdetrapmoves": "Jimmy is sad",
    "mineeemotes.emote.description.miemdeunrealdvizh": "What is happening here?",
    "mineeemotes.emote.description.miemdewindmillfloss": "Like that boy with a backpack",
    "mineeemotes.emote.description.MIEMdigupsomething": "I've found a treasure!",
    "mineeemotes.emote.description.miemdleft": "Left",
    "mineeemotes.emote.description.miemdright": "Right",
    "mineeemotes.emote.description.miemdstatic": "Static Idle",
    "mineeemotes.emote.description.miemdup": "Up",
    "mineeemotes.emote.description.miememote180": "-180",
    "mineeemotes.emote.description.miememotebf1": "Static Idle",
    "mineeemotes.emote.description.miememotebf2": "Left Pose",
    "mineeemotes.emote.description.miememotebf3": "Down Pose",
    "mineeemotes.emote.description.miememotebf4": "Up Pose",
    "mineeemotes.emote.description.miememotebf5": "Right Pose",
    "mineeemotes.emote.description.miememotecreation1": "Creation",
    "mineeemotes.emote.description.miememotecreation2": "Creation",
    "mineeemotes.emote.description.miememotecreation3": "Creation",
    "mineeemotes.emote.description.miememotecreation4": "Creation",
    "mineeemotes.emote.description.miememotegrumm": "-180",
    "mineeemotes.emote.description.miememotemetla": "Fortnite",
    "mineeemotes.emote.description.miememotenoitem": "NO item",
    "mineeemotes.emote.description.miememotetboi1": "TBOI",
    "mineeemotes.emote.description.miememotewinter1": "Winter22",
    "mineeemotes.emote.description.miememotewinter10": "Winter22",
    "mineeemotes.emote.description.miememotewinter11": "Winter22",
    "mineeemotes.emote.description.miememotewinter12": "Winter22",
    "mineeemotes.emote.description.miememotewinter13": "Winter22",
    "mineeemotes.emote.description.miememotewinter14": "Winter22",
    "mineeemotes.emote.description.miememotewinter15": "Winter22",
    "mineeemotes.emote.description.miememotewinter16": "Winter22",
    "mineeemotes.emote.description.miememotewinter17": "Winter22",
    "mineeemotes.emote.description.miememotewinter18": "Winter22",
    "mineeemotes.emote.description.miememotewinter19": "Winter22",
    "mineeemotes.emote.description.miememotewinter2": "Winter22",
    "mineeemotes.emote.description.miememotewinter3": "Winter22",
    "mineeemotes.emote.description.miememotewinter4": "Winter22",
    "mineeemotes.emote.description.miememotewinter5": "Winter22",
    "mineeemotes.emote.description.miememotewinter6": "Winter22",
    "mineeemotes.emote.description.miememotewinter7": "Winter22",
    "mineeemotes.emote.description.miememotewinter8": "Winter22",
    "mineeemotes.emote.description.miememotewinter9": "Winter22",
    "mineeemotes.emote.description.miemena": "This one",
    "mineeemotes.emote.description.miemenabodylanguage": "This one",
    "mineeemotes.emote.description.miemenabodylanguagev2": "This one",
    "mineeemotes.emote.description.miemenabodylanguagev3": "This one",
    "mineeemotes.emote.description.miemenabodylanguagev4": "This one",
    "mineeemotes.emote.description.miemenacompletesadness": "This one",
    "mineeemotes.emote.description.miemenacomsandness": "This one",
    "mineeemotes.emote.description.miemenacrawl": "This one",
    "mineeemotes.emote.description.miemenadrunk": "This one",
    "mineeemotes.emote.description.miemenaerror": "This one",
    "mineeemotes.emote.description.miemenafly": "This one",
    "mineeemotes.emote.description.miemenagived": "This one",
    "mineeemotes.emote.description.miemenagivedarm": "This one",
    "mineeemotes.emote.description.miemenaheart": "This one",
    "mineeemotes.emote.description.miemenamoony": "This one",
    "mineeemotes.emote.description.miemenanauseous": "This one",
    "mineeemotes.emote.description.miemenasad": "This one",
    "mineeemotes.emote.description.miemenasaddened": "This one",
    "mineeemotes.emote.description.miemenasadness": "This one",
    "mineeemotes.emote.description.miemenasadvers2": "This one",
    "mineeemotes.emote.description.miemenasadvers3": "This one",
    "mineeemotes.emote.description.miemenasays": "This one",
    "mineeemotes.emote.description.miemenasays2": "This one",
    "mineeemotes.emote.description.miemenasit": "This one",
    "mineeemotes.emote.description.miemenasitdestroit": "This one",
    "mineeemotes.emote.description.miemenastaydestroit": "This one",
    "mineeemotes.emote.description.miemenastayiron": "This one",
    "mineeemotes.emote.description.miemenaturron": "This one",
    "mineeemotes.emote.description.miemenavirgotaskiwaving": "This one",
    "mineeemotes.emote.description.miemenavolly": "This one",
    "mineeemotes.emote.description.miemenawooooyyywooyyy": "This one",
    "mineeemotes.emote.description.miemenderman": "Become an enderman",
    "mineeemotes.emote.description.miemengineerdance": "Author: Astro - HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemfallfrompaininthetesticles": "Ah my eggs !!!",
    "mineeemotes.emote.description.MIEMfalllikeastatue": "Wooden",
    "mineeemotes.emote.description.miemfarm18cow": "The vulgar farm",
    "mineeemotes.emote.description.miemfarm18cowdoing": "The vulgar farm",
    "mineeemotes.emote.description.miemfarm18cowdoingstay": "The vulgar farm",
    "mineeemotes.emote.description.miemfencestuck": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.MIEMfightonpenisswords": "Size matters",
    "mineeemotes.emote.description.miemfnfdefaultdown": "Down",
    "mineeemotes.emote.description.miemfnfdefaultleft": "Left",
    "mineeemotes.emote.description.miemfnfdefaultright": "Right",
    "mineeemotes.emote.description.miemfnfdefaultup": "Up",
    "mineeemotes.emote.description.miemfnfdefaultwaiting": "Waiting",
    "mineeemotes.emote.description.miemfnffurrydown": "Down Idle",
    "mineeemotes.emote.description.miemfnffurryleft": "Left Idle",
    "mineeemotes.emote.description.miemfnffurryright": "Right Idle",
    "mineeemotes.emote.description.miemfnffurrystatic": "Static Idle",
    "mineeemotes.emote.description.miemfnffurryup": "Up Idle",
    "mineeemotes.emote.description.miemfnflisten": "listen",
    "mineeemotes.emote.description.miemfnflistensit": "listen(/sit)",
    "mineeemotes.emote.description.miemfnfpico1": "Static Idle",
    "mineeemotes.emote.description.miemfnfpico2": "Right Pose",
    "mineeemotes.emote.description.miemfnfpico3": "Left Pose",
    "mineeemotes.emote.description.miemfnfpico4": "Up Pose",
    "mineeemotes.emote.description.miemfnfpico5": "Down Pose",
    "mineeemotes.emote.description.miemfnfstarveddown1": "Down1",
    "mineeemotes.emote.description.miemfnfstarveddown2": "Down2",
    "mineeemotes.emote.description.miemfnfstarvedleft1": "Left1",
    "mineeemotes.emote.description.miemfnfstarvedleft2": "Leverage",
    "mineeemotes.emote.description.miemfnfstarvedpose": "Idle",
    "mineeemotes.emote.description.miemfnfstarvedright1": "Right1",
    "mineeemotes.emote.description.miemfnfstarvedright2": "Right2",
    "mineeemotes.emote.description.miemfnfstarvedup1": "UP1",
    "mineeemotes.emote.description.miemfnfstarvedup2": "Up2",
    "mineeemotes.emote.description.miemfnftpico1": "Pico bopping his head",
    "mineeemotes.emote.description.miemfnftpico2": "Pico spinning one of his guns in  Stress",
    "mineeemotes.emote.description.miemfnftpico3": "Pico firing his weapon to the right",
    "mineeemotes.emote.description.miemfnftpico4": "Pico firing his weapon to the right attack",
    "mineeemotes.emote.description.miemfnftpico5": "Pico spinning one of his guns in  Stress attack",
    "mineeemotes.emote.description.miemfnftpico6": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico7": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfnftpico8": "Pico firing his weapon to the left",
    "mineeemotes.emote.description.miemfnftpico9": "Pico firing his weapon to the left attack",
    "mineeemotes.emote.description.miemfootballball": "foot-head",
    "mineeemotes.emote.description.miemfootballfint": "How do you do it for so long?",
    "mineeemotes.emote.description.miemfright": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemfrighten": "Ahh !!",
    "mineeemotes.emote.description.miemfuck": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemfuckfaster": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemfurryanimallay": "Furry and animals",
    "mineeemotes.emote.description.miemfurryanimalsit": "Furry and animals",
    "mineeemotes.emote.description.miemgabogived": "This one",
    "mineeemotes.emote.description.miemgdown": "Down",
    "mineeemotes.emote.description.miemgetstuckintextures": "Hmm, cramps.It is worth visiting a neurologist",
    "mineeemotes.emote.description.miemghostfly": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemgleft": "Left",
    "mineeemotes.emote.description.miemgpbatemote": "Who to break your teeth?",
    "mineeemotes.emote.description.miemgpbuygum": "I will take a chewing gum for delivery",
    "mineeemotes.emote.description.miemgpcountingmoney": "What I thought I thought ...",
    "mineeemotes.emote.description.miemgpdubinkapunch": "I was not joking that I was blowing!",
    "mineeemotes.emote.description.miemgpgitaraplayingsit": "Playing a guitar sitting on a chair",
    "mineeemotes.emote.description.miemgpgitaraplayingstay": "Play the guitar",
    "mineeemotes.emote.description.miemgpgunlay": "I shoot the squirrel in the eye from a hundred meters ...",
    "mineeemotes.emote.description.miemgpgunpricel": "HANDS UP!",
    "mineeemotes.emote.description.miemgpgunstay": "Our service is dangerous and not easy ..",
    "mineeemotes.emote.description.miemgpholdmicrophone": "So that it does not fall by accident",
    "mineeemotes.emote.description.miemgpinvestigatefloor": "Oh, I burned an ant",
    "mineeemotes.emote.description.miemgpmedicpmp": "Doctors forward!",
    "mineeemotes.emote.description.miemgpmedictabletka": "Hold the tablet for $ 10,000",
    "mineeemotes.emote.description.miemgpmegaphonespeak": "Attention attention!",
    "mineeemotes.emote.description.miemgppianoplaying": "Mozart will envy))",
    "mineeemotes.emote.description.miemgppistolpricel": "Weapons on the floor, hands behind the head!",
    "mineeemotes.emote.description.miemgppistolready": "Prepare for shooting",
    "mineeemotes.emote.description.miemgppistolstay": "Drive everything or tell my friend hello",
    "mineeemotes.emote.description.miemgpproudofstatuette": "What a beautiful figurine",
    "mineeemotes.emote.description.miemgpraciatalk": "Reception, reception!",
    "mineeemotes.emote.description.miemgpreload": "Morning reloading is the key to vigor for the whole day.",
    "mineeemotes.emote.description.miemgprotateumbrella": "Twist, but not cheat or sushi",
    "mineeemotes.emote.description.miemgpsleeponbroom": "How do I want spaa ...",
    "mineeemotes.emote.description.miemgpslide": "I am about to fall!",
    "mineeemotes.emote.description.miemgpslip": "Even sand on the road did not help",
    "mineeemotes.emote.description.miemgpsweep": "I work here, sweeping it, and the board of the penny ...",
    "mineeemotes.emote.description.miemgpturnonraciu": "Reception",
    "mineeemotes.emote.description.miemgpwithumbrella": "What is this handsome young man with an umbrella?",
    "mineeemotes.emote.description.miemgpworksewingmachine": "((Sew socks for a girl on March 8))",
    "mineeemotes.emote.description.miemgright": "Right",
    "mineeemotes.emote.description.miemgstatic": "Static Idle",
    "mineeemotes.emote.description.miemgup": "Up",
    "mineeemotes.emote.description.miemhackerdown": "Down",
    "mineeemotes.emote.description.miemhackerleft": "Left",
    "mineeemotes.emote.description.miemhackerright": "Right",
    "mineeemotes.emote.description.miemhackerstatic": "Static Idle",
    "mineeemotes.emote.description.miemhackerup": "Static Idle",
    "mineeemotes.emote.description.miemhadouken": "Prepare the attack cleanly",
    "mineeemotes.emote.description.MIEMhakaridance": "Jujutsu Kaisen",
    "mineeemotes.emote.description.miemhandsfront": "Magic",
    "mineeemotes.emote.description.miemhappyore": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemharrypotterattack1": "Harry sweaty",
    "mineeemotes.emote.description.miemharrypotterattack2": "Harry sweaty",
    "mineeemotes.emote.description.miemharrypotterstay": "Harry sweaty",
    "mineeemotes.emote.description.miemholdhead": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemhopelessness": "Well, how is it?",
    "mineeemotes.emote.description.miemhuggywaggy": "Become some kind of monster unrealistic",
    "mineeemotes.emote.description.miemhuggywaggydistant": "Become some kind of monster unrealistic",
    "mineeemotes.emote.description.MIEMinhalesomeflourfromblock": "Such white flour, well, you know ...",
    "mineeemotes.emote.description.mieminpsetcing": "off-topic",
    "mineeemotes.emote.description.MIEMishakovdance": "Description",
    "mineeemotes.emote.description.miemjuggle": "You are not a clown, you are a whole circus",
    "mineeemotes.emote.description.miemkeeptheitembetweentheteeth": "Hey Baby!",
    "mineeemotes.emote.description.miemknockdoor": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemkowtow": "Your Highness",
    "mineeemotes.emote.description.miemkwamieat": "My",
    "mineeemotes.emote.description.miemkwamieatv2": "My",
    "mineeemotes.emote.description.miemkwamifly": "My",
    "mineeemotes.emote.description.miemkwamisit": "My",
    "mineeemotes.emote.description.miemkwant": "Science?",
    "mineeemotes.emote.description.MIEMlaughalot1": "Ha-ha-ha what a looser!",
    "mineeemotes.emote.description.MIEMlaughalot2": "Ha ha ha, what a funny joke!",
    "mineeemotes.emote.description.miemlazat": "Attention, trick, right now, this is ...",
    "mineeemotes.emote.description.miemlesbiansex": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemlethalcompanydance": "A wacky dance from lethal company",
    "mineeemotes.emote.description.miemlevitateinthesky": "It turns out",
    "mineeemotes.emote.description.miemloraxleaves": "Everyone leaves, and Lorax too",
    "mineeemotes.emote.description.miemloraxreturns": "changed his mind",
    "mineeemotes.emote.description.miemmanikenhelpme": "This one",
    "mineeemotes.emote.description.miemmarch": "One, two, one, two!",
    "mineeemotes.emote.description.miemmavillager": "Mob animation",
    "mineeemotes.emote.description.miemmecmchillmusic": "Chil to the music",
    "mineeemotes.emote.description.miemmecmdj": "Chil to the music",
    "mineeemotes.emote.description.miemmecmfastbithed": "Chil to the music",
    "mineeemotes.emote.description.miemmecmnormalbithed": "Chil to the music",
    "mineeemotes.emote.description.miemmecmslowbithed": "Chil to the music",
    "mineeemotes.emote.description.miemmeditation": "I sat in a cave for thousands of years to comprehend such power",
    "mineeemotes.emote.description.miemmeharakiry": "party",
    "mineeemotes.emote.description.miemmejegg": "Easter 2023",
    "mineeemotes.emote.description.miemmejeggdrop": "Easter 2023",
    "mineeemotes.emote.description.miemmejeggnewmoblay": "Easter 2023",
    "mineeemotes.emote.description.miemmejeggnewmobstay": "Easter 2023",
    "mineeemotes.emote.description.miemmejeggtraska": "Easter 2023",
    "mineeemotes.emote.description.miemmejrabbit": "Easter 2023",
    "mineeemotes.emote.description.miemmetamorphosis": "Tikki, come on!!!!!",
    "mineeemotes.emote.description.MIEMmettatonex": "I'll make your last living moments ABSOLUTELY beautiful!",
    "mineeemotes.emote.description.miemminelow": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemminelower": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemminestrong": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemmonke": "RREJECT HUMANITY, BECOME MONKE",
    "mineeemotes.emote.description.miemmouse-sosisk": "tucpvpvp-tuc-tuc",
    "mineeemotes.emote.description.miemmysthik1": "Mysticism",
    "mineeemotes.emote.description.miemmysthik2": "Mysticism",
    "mineeemotes.emote.description.miemmysthik3": "Mysticism",
    "mineeemotes.emote.description.miemmysthik4": "Mysticism",
    "mineeemotes.emote.description.miemmysthik5": "Mysticism",
    "mineeemotes.emote.description.miemmysthik6": "Mysticism",
    "mineeemotes.emote.description.miemmysthik7": "Mysticism",
    "mineeemotes.emote.description.miemmysthik8": "Mysticism",
    "mineeemotes.emote.description.miemmysthik9": "Mysticism",
    "mineeemotes.emote.description.miemnapoleon": "Seriously considers the plan for the capture of Moscow",
    "mineeemotes.emote.description.miemnapoleonstandlooks": "Moscow in the distance ...",
    "mineeemotes.emote.description.miemobmanka": "Stand but actually walk",
    "mineeemotes.emote.description.MIEMonearmpullup": "Personally my record is 0",
    "mineeemotes.emote.description.miemonspeedholdontotheboatfrombehind": "We are going 300 km per hour",
    "mineeemotes.emote.description.miemoredance": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemotbivatotzemli": "I see you are a basketball player?",
    "mineeemotes.emote.description.miempatonhead": "pat on the head",
    "mineeemotes.emote.description.MIEMphantomimes": "SOOB - The story of one block",
    "mineeemotes.emote.description.miempickaxeblow": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeblowcycled": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miempickaxeshoulder": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemplantic": "Run, imagining that you are an airplane",
    "mineeemotes.emote.description.miemplaywithanairplane": "washing",
    "mineeemotes.emote.description.miempointeddripstonerider": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miempumpkindance": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miempushboatrun": "description",
    "mineeemotes.emote.description.miempushtheboatbehind": "Why not with oars?",
    "mineeemotes.emote.description.miempush-upsinthehandonhand": "One, two, one, clap!",
    "mineeemotes.emote.description.miemputleg": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemrabbit": "A hare came out onto the porch...",
    "mineeemotes.emote.description.miemragdolldeath": "So realistic",
    "mineeemotes.emote.description.miemrandrotation": "Random Destinations Day",
    "mineeemotes.emote.description.miemrayangoslingdapoebatmne": "Sit like Ryan Gosling",
    "mineeemotes.emote.description.miemrazmahivatrukoy": "RUN I'M FUCKED",
    "mineeemotes.emote.description.MIEMreadbookinlectern": "TranslateForMe",
    "mineeemotes.emote.description.miemregdollpushfrombelow": "geyser comes out of the ground",
    "mineeemotes.emote.description.miemrelaxingsitminecart": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemreturnalive": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemrgpattack": "bazooka",
    "mineeemotes.emote.description.miemrgpnotattack": "bazooka",
    "mineeemotes.emote.description.miemrideasausage": "Kit sausage on Malaya Spasskaya!",
    "mineeemotes.emote.description.miemrideintoparts": "Curse RiJiDBaDi",
    "mineeemotes.emote.description.miemrideonstomach": "A simple and quick method of movement, proven by penguins.",
    "mineeemotes.emote.description.miemrideonthefloorinhysteria": "Nu Mam, Buy !!!",
    "mineeemotes.emote.description.miemrider": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemrocketbomb": "was there explosive in the rocket???",
    "mineeemotes.emote.description.miemrocketboom": "Kazakhstan threatens nuclear bombing",
    "mineeemotes.emote.description.miemrocketready": "Become a rocket",
    "mineeemotes.emote.description.miemrocketstart": "The earth in the porthole...",
    "mineeemotes.emote.description.miemrummagingpockets": "off-topic",
    "mineeemotes.emote.description.miemrummagingpocketscycle": "off-topic",
    "mineeemotes.emote.description.miemsbdeatgkyznetc": "The story of one block",
    "mineeemotes.emote.description.miemsbgolemtrade": "The story of one block",
    "mineeemotes.emote.description.miemsbgolemtradeno": "The story of one block",
    "mineeemotes.emote.description.miemsbgolemtradeyes": "The story of one block",
    "mineeemotes.emote.description.miemsbkyznetcrabotayet": "The story of one block",
    "mineeemotes.emote.description.miemsbkyznetcystal": "The story of one block",
    "mineeemotes.emote.description.miemsblistva": "The story of one block",
    "mineeemotes.emote.description.miemsblistvaexit": "The story of one block",
    "mineeemotes.emote.description.miemsblistvatixe": "The story of one block",
    "mineeemotes.emote.description.miemsbpodlad": "The story of one block",
    "mineeemotes.emote.description.miemsbporo": "The story of one block",
    "mineeemotes.emote.description.miemsbstarastel": "The story of one block",
    "mineeemotes.emote.description.miemsbtrader": "The story of one block",
    "mineeemotes.emote.description.miemscaring": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.MIEMscratchtheass": "I don't care about other people here.",
    "mineeemotes.emote.description.miemscreamer": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.MIEMsharpenaswordsit": "Nothing can resist a freshly drawn sword",
    "mineeemotes.emote.description.miemshootwithtwohands": "PIU PIU PIPIU",
    "mineeemotes.emote.description.miemsit7684872785": "Now I'm a boss of my work",
    "mineeemotes.emote.description.miemsitinboatback": "description",
    "mineeemotes.emote.description.miemsitminecart": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemsittingwithyourkneestothechest": "Sit comfortably",
    "mineeemotes.emote.description.miemskibididobdobyesyes": "Brr Skibidi dobu dodru DOB ES ES ES",
    "mineeemotes.emote.description.miemslabstuck": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemslebyshdances": "Tuts-Toct-Tuz",
    "mineeemotes.emote.description.miemslidebrakewithapickle": "Wow",
    "mineeemotes.emote.description.miemslipish": "Become a blind man",
    "mineeemotes.emote.description.miemslipishsex": "Sleysh /SEX",
    "mineeemotes.emote.description.miemsmoothflight": "A smooth wave is such a joke",
    "mineeemotes.emote.description.miemspininthesword": "The hammer drill is so unreal",
    "mineeemotes.emote.description.miemspreadleg2": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemspreadlegs": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemspwbochkadostavil": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwbochkatoskat4": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwexat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwexatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat2": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatat3": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzver": "SPWorlds",
    "mineeemotes.emote.description.miemspwkatatzverbodat": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec": "SPWorlds",
    "mineeemotes.emote.description.miemspwsiambliznec2": "SPWorlds",
    "mineeemotes.emote.description.miemstayinboatlikepirate": "description",
    "mineeemotes.emote.description.miemstenka": "wall",
    "mineeemotes.emote.description.miemstick": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemstretchedmonster": "description",
    "mineeemotes.emote.description.miemstrokethestomach": "I ate deliciously",
    "mineeemotes.emote.description.MIEMstrongwind": "Blinds down",
    "mineeemotes.emote.description.miemtallcreeper": "Become some kind of high creeper",
    "mineeemotes.emote.description.miemtc2miniturale": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack1": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituraleattack2": "Team Craft 2",
    "mineeemotes.emote.description.miemtc2minituralelookingaround": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcdispenser(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineeridle(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(gun)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcengineermove(melee)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusterdestruction": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybusteridle": "Team Craft 2",
    "mineeemotes.emote.description.miemtcsentrybustermove": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level1)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level2)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(level3)": "Team Craft 2",
    "mineeemotes.emote.description.miemtcteleporter(off)": "Team Craft 2",
    "mineeemotes.emote.description.miemthrowitemaround": "Look how I can!",
    "mineeemotes.emote.description.miemtitan": "titanfall or attack titan?",
    "mineeemotes.emote.description.miemtitanic": "Boats",
    "mineeemotes.emote.description.miemtomoe": "Author of the idea: Astro X Tomoe",
    "mineeemotes.emote.description.miemturron": "This one",
    "mineeemotes.emote.description.MIEMtwirlfingerattemple": "You're a fool?",
    "mineeemotes.emote.description.miemtwistpistolsinyourhands": "Hop hop hop and then uh uh uh",
    "mineeemotes.emote.description.miemtwistyourheadlikeabasketball": "Where is my basketball?Okay, I use my head",
    "mineeemotes.emote.description.miemunderground": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineeemotes.emote.description.miemwait": "When will he come?",
    "mineeemotes.emote.description.miemwalking": "Go",
    "mineeemotes.emote.description.miemweirdmonsterwalk": "description",
    "mineeemotes.emote.description.miemwensdei1": "Vincent",
    "mineeemotes.emote.description.miemwither1": "Become a ward",
    "mineeemotes.emote.description.miemwither2": "Become a ward",
    "mineeemotes.emote.description.miemwither3": "Become a ward",
    "mineeemotes.emote.description.miemyawn": "Yes, yes, I'm very interesting",
    "mineeemotes.emote.description.miemzombiewalk": "Author of the idea: Astro-HoneyMoneyuwuaa",
    "mineemotes.emote.description.backflip": "",
    "mineemotes.emote.description.cavediver": "Cave divers after finding out a cave called 'do not enter, you will die'",
    "mineemotes.emote.description.eartease": "",
    "mineemotes.emote.description.earteasebendless": "",
    "mineemotes.emote.description.friendrounddance": "Spin around with a friend holding hands.",
    "mineemotes.emote.description.headache": "Dizzy",
    "mineemotes.emote.description.hoverboardcape": "Has this thing been a hoverboard all this time?!",
    "mineemotes.emote.description.hungarianfolkdance": "Hungarian folk dance",
    "mineemotes.emote.description.hungarianfolkdancebendless": "Hungarian folk dance",
    "mineemotes.emote.description.kaminopose": "Gurren-lagann",
    "mineemotes.emote.description.kaminoposebends": "Gurren-Lagann",
    "mineemotes.emote.description.kontonboogie": "",
    "mineemotes.emote.description.kontonboogiebendless": "",
    "mineemotes.emote.description.magicianflycape": "Bragging about his strength",
    "mineemotes.emote.description.miem5x30allfours": "All fours",
    "mineemotes.emote.description.miem5x30plank": "Plank",
    "mineemotes.emote.description.miem5x30situp": "Sit ups",
    "mineemotes.emote.description.miemaircraft": "scale",
    "mineemotes.emote.description.miemassjiggle": "How... uncultured!",
    "mineemotes.emote.description.miembalanceswordsonthenose": "Errm what the circus",
    "mineemotes.emote.description.miembendlesshappybirddance": "Caw!",
    "mineemotes.emote.description.miembendlessmonkeygoingupthetreestance": "Struggle is a necessary journey through growth and prosperity",
    "mineemotes.emote.description.miemboat": "scale",
    "mineemotes.emote.description.miembrakedance": "Breakdance is about freedom of expression",
    "mineemotes.emote.description.miembye-bye-byedeadpooldance": "Might sound crazy but it aint no lie baby bye bye bye",
    "mineemotes.emote.description.miemcartwheel": "Simple but effective",
    "mineemotes.emote.description.miemcooltakeoffglasses": "JDH",
    "mineemotes.emote.description.miemdefaultpose": "ggg",
    "mineemotes.emote.description.miemdistractiondanceremake": "It'll help distract the guards",
    "mineemotes.emote.description.miemdropkick": "desc",
    "mineemotes.emote.description.miemdylandance": "Something else, maybe?",
    "mineemotes.emote.description.miemfat": "scale",
    "mineemotes.emote.description.miemfryonapan": "hhhhhhh",
    "mineemotes.emote.description.miemgiantttt": "scale",
    "mineemotes.emote.description.miemgrabbytheneckwithtwohands": "ggg",
    "mineemotes.emote.description.miemhappybirddance": "Caw!",
    "mineemotes.emote.description.miemheadbutt": "If your hands are busy",
    "mineemotes.emote.description.miemhelicopter": "scale",
    "mineemotes.emote.description.miemhogrider": "HOWG RIIIDAHHH!!",
    "mineemotes.emote.description.miemhogriderleft": "HOWG RIIIDAHHH!!",
    "mineemotes.emote.description.miemhogriderright": "HOWG RIIIDAHHH!!",
    "mineemotes.emote.description.miemholdavideocam": "One, two, three, live!",
    "mineemotes.emote.description.miemholdhostage": "From behind threatening with a gun",
    "mineemotes.emote.description.miemholditemsonnose": "uuuuuuu",
    "mineemotes.emote.description.miemhypnodance": "I want the same pencils that the author of the dance smoked",
    "mineemotes.emote.description.miemjacksparrowwalk": "You're captain now? These days, they appoint just about anyone!",
    "mineemotes.emote.description.miemjdhwheel": "wwwwwww",
    "mineemotes.emote.description.MIEMjumping cool aa": "aaaah",
    "mineemotes.emote.description.miemkickfootball": "dd",
    "mineemotes.emote.description.miemkipup": "To get back on your feet quickly",
    "mineemotes.emote.description.miemliliput": "scale",
    "mineemotes.emote.description.miemlitlebigskibidi": "Skibidi wa-pa-pa",
    "mineemotes.emote.description.miemlorddripiez": "Lord Dripiez",
    "mineemotes.emote.description.miemmarvelatsitting": "WHAT THE HECK",
    "mineemotes.emote.description.miemmonkeygoingupthetreestance": "Struggle is a necessary journey through growth and prosperity",
    "mineemotes.emote.description.miemmonolithsprayer": "Shine your light upon the souls of those who have given their lives in fulfillment of your will. To battle, defenders of the Monolith!",
    "mineemotes.emote.description.MIEMnotresponsibledance": "Against all odds",
    "mineemotes.emote.description.miemonconditionslitvin": "Litvin",
    "mineemotes.emote.description.miemoredanceremakee": "Yay, this is the ore I've been looking for!",
    "mineemotes.emote.description.miempanfry": "This will be the best steak you've ever tasted!",
    "mineemotes.emote.description.miempanhandlewithhat": "Begging with a hat",
    "mineemotes.emote.description.miempikuniku": "",
    "mineemotes.emote.description.miemproudwalk": "JDH",
    "mineemotes.emote.description.miempulling": "Pulling",
    "mineemotes.emote.description.miempushing": "It's hard",
    "mineemotes.emote.description.miemreadabook": "Don't judge a book by its cover",
    "mineemotes.emote.description.MIEMrunyourhandaroundtheneck": "I'll kill you for this!",
    "mineemotes.emote.description.miemscalehuggywaggy": "scale",
    "mineemotes.emote.description.miemshikanoko": "Shikanokonokonokokoshitantan",
    "mineemotes.emote.description.miemshock": "desc",
    "mineemotes.emote.description.miemshortlegs": "scale",
    "mineemotes.emote.description.miemsitholdingontothewound": "hhh",
    "mineemotes.emote.description.miemsitonatoilet": "Place of power",
    "mineemotes.emote.description.miemsitwithhatwithfan": "Stupid",
    "mineemotes.emote.description.miemskateboarding": "Youth movement - a way of self-expression",
    "mineemotes.emote.description.miemskateboardingkickflip": "Youth movement - a way of self-expression",
    "mineemotes.emote.description.miemskinny": "scale",
    "mineemotes.emote.description.miemslowerultimatepunch": "description",
    "mineemotes.emote.description.MIEMspingunonpenis": "Russian Roulette",
    "mineemotes.emote.description.miemspraythegraffiti": "dd",
    "mineemotes.emote.description.miemswingingfistsinafightingstance": "Come on, come on, attack! Come on, come on, attack!",
    "mineemotes.emote.description.miemtank": "scale",
    "mineemotes.emote.description.miemthink": "Hmm...",
    "mineemotes.emote.description.miemthinkleft": "Hmmm...",
    "mineemotes.emote.description.miemthrowitem": "",
    "mineemotes.emote.description.miemthrowitemsaround": "Ha ha I'm so cool! That's how much money I have!",
    "mineemotes.emote.description.miemtriplekickinair": "",
    "mineemotes.emote.description.miemtriplekickinairtest": "desc",
    "mineemotes.emote.description.miemturtle": "scale",
    "mineemotes.emote.description.miemtwodimensional": "scale",
    "mineemotes.emote.description.miemtwodimensionalside": "scale",
    "mineemotes.emote.description.miemultimatepunch": "description",
    "mineemotes.emote.description.miemvictory1": "Ha-ha! I won!",
    "mineemotes.emote.description.miemwalkingdance": "To make everyone on the street fall over in surprise.",
    "mineemotes.emote.description.miemwideputin": "scale",
    "mineemotes.emote.description.snowshoeswalk": "Walking with snowshoes.",
    "mineemotes.emote.description.squatkick": "",
    "mineemotes.emote.description.sunbathing": "I hope you didn't forget to apply sunscreen!",
    "mineemotes.emote.description.victory2": "",
    "mineemotes.emote.description.victory3": "",
    "mineemotes.emote.description.wave": "Hello, hello!!",
    "mineemotes.emote.description.wavelefthanded": "Hello, hello!!",
    "mineemotes.emote.description.waverighthanded": "Hello, hello!!",
    "mineemotes.emote.description.wipesweatoffhead": "Phew, it was hard!",
    "mineemotes.emote.description.boomerang": "",
    "mineemotes.emote.description.invisibledog": "",
    "mineemotes.emote.description.mimeinvisiblewall": "Why is it here?!",
    "mineemotes.emote.description.runcrying": "",
    "mineemotes.emote.description.runcryingbendless": ""
}